# translation of khtmlkttsd.po to Karakh
#
# Sairan Kikkarin <sairan@computer.org>, 2005, 2006, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: khtmlkttsd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-10-17 01:24+0200\n"
"PO-Revision-Date: 2008-10-07 11:41+0600\n"
"Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
"Language-Team: Karakh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"
"\n"
"\n"

#: khtmlkttsd.cpp:51
msgid "&Speak Text"
msgstr "Мәтінді &дауыстап оку"

#: khtmlkttsd.cpp:69
msgid "Starting KTTSD Failed"
msgstr "KTTSD жегу қатесі"

#: khtmlkttsd.cpp:151
msgid "The D-Bus call say() failed."
msgstr "D-Bus-тың say() шақырудың жаңылысы."

#: khtmlkttsd.cpp:152
msgid "D-Bus Call Failed"
msgstr "D-Bus шақыру жаңылысы"

#. i18n: file: khtmlkttsd.rc:5
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "Құ&ралдар"

#. i18n: file: khtmlkttsd.rc:10
#. i18n: ectx: ToolBar (speechToolbar)
#: rc.cpp:6
msgid "Speech Toolbar"
msgstr "Дауыстау құралдары"
